WordPress.org

Ready to get started?Download WordPress

Forums

Audio Tube
Not compatible with new WordPress version... (2 posts)

  1. vinman
    Member
    Posted 2 years ago #

    Been a great little plugin, but wiped out on new 3.4.1 WordPress version...Need update...

    http://wordpress.org/extend/plugins/audio-tube/

  2. brasofilo
    Member
    Plugin Author

    Posted 1 year ago #

    Hi, thanks for reporting.

    Can you give more details on what is not working?

    I don't see any error (!?)

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic